=== debian/control ===
Source: ros-indigo-p2os-msgs
Section: misc
Priority: extra
Maintainer: Hunter Allen <allen286@purdue.edu>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-message-generation, ros-indigo-std-msgs
Homepage: http://ros.org/wiki/p2os_msgs
Standards-Version: 3.9.2

Package: ros-indigo-p2os-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-message-runtime, ros-indigo-std-msgs
Description: Defines the messages that are used to communicate with the p2os_driver package and the ROS infrastructure.
